.gpm_sf{
border-bottom:1px solid #38831a;
border-right:1px solid #38831a;
border-top:1px solid #d0f9c0;
border-left:1px solid #d0f9c0;
background: url("http://corrimaster.it/css/img/gpm_sf.jpg");
font-family:arial;
font-size:14px;
text-decoration:none;
color:#27500e;
}

.gpm_sf2{
border-bottom:1px solid #2a54aa;
border-right:1px solid #2a54aa;
border-top:1px solid #97b7f6;
border-left:1px solid #97b7f6;
background: url("http://corrimaster.it/css/img/gpm_sf2.jpg");
font-family:arial;
font-size:14px;
text-decoration:none;
color:#1a3979;
}

.gpm_outset{
border-bottom:1px solid #38831a;
border-right:1px solid #38831a;
border-top:1px solid #d0f9c0;
border-left:1px solid #d0f9c0;
}

a.gpm_reg:link{
font-family:arial;
font-size:10px;
color:#44518f;
text-decoration:none;
}
a.gpm_reg:visited{
font-family:arial;
font-size:10px;
color:#44518f;
text-decoration:none;
}
a.gpm_reg:hover{
font-family:arial;
font-size:10px;
color:#F00;
text-decoration:underline;
}



a.menupr1:link{
font-family:arial;
font-size:12px;
color:#3d3501;
text-decoration:none;
line-height: 18px;
}

a.menupr1:visited{
font-family:arial;
font-size:12px;
color:#3d3501;
text-decoration:none;
line-height: 18px;
}

a.menupr1:hover{
font-family:arial;
font-size:12px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr1_sel:link{
font-family:arial;
font-size:12px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr1_sel:visited{
font-family:arial;
font-size:12px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr1_sel:hover{
font-family:arial;
font-size:12px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr2:link{
font-family:arial;
font-size:11px;
color:#3d3501;
text-decoration:none;
line-height: 18px;
}

a.menupr2:visited{
font-family:arial;
font-size:11px;
color:#3d3501;
text-decoration:none;
line-height: 18px;
}

a.menupr2:hover{
font-family:arial;
font-size:11px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr2_sel:link{
font-family:arial;
font-size:11px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr2_sel:visited{
font-family:arial;
font-size:11px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr2_sel:hover{
font-family:arial;
font-size:11px;
color:#b30404;
text-decoration:underline;
line-height: 18px;
}

a.menupr3:link{
font-family:arial;
font-size:11px;
color:#145554;
text-decoration:none;
line-height: 16px;
}

a.menupr3:visited{
font-family:arial;
font-size:11px;
color:#145554;
text-decoration:none;
line-height: 16px;
}

a.menupr3:hover{
font-family:arial;
font-size:11px;
color:#33aa33;
text-decoration:underline;
line-height: 16px;
}

a.menupr3_sel:link{
font-family:arial;
font-size:11px;
color:#33aa33;
text-decoration:underline;
line-height: 16px;
}

a.menupr3_sel:visited{
font-family:arial;
font-size:11px;
color:#33aa33;
text-decoration:underline;
line-height: 16px;
}

a.menupr3_sel:hover{
font-family:arial;
font-size:11px;
color:#33aa33;
text-decoration:underline;
line-height: 16px;
}

.testob {
font-size:13px;
/* line-height:px; */
padding:5px;
font-family:arial;
border:1px solid #1C518C;
}

.testob_white {
font-size:13px;
/* line-height:px; */
padding:5px;
color:#fff;
font-family:arial;
border:1px solid #ff0000;
}

.testo_t {
font-size:13px;
font-family:arial;
}

.testob2 {
font-size:15px;
font-family:arial;
border:1px solid #ff0000;
color:#f00;
font-weight:bold;
}

.testob3 {
font-size:10px;
line-height:12px;
font-family:arial;
border:1px solid #BBD0D5;
}

.testored {
font-size:11px;
line-height:12px;
font-family:arial;
color:red;
}

ul.verticale {
margin:0;
padding:0;
list-style-type:none;
font-size:11px;
line-height:12px;
font-family:arial;
width:16px;
}

.verticale li {
margin:0;
float:left;
display:block;
}

.verticale li em {
display:block;
width:16px;
font-style:normal;
text-align:center;
}